Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-63026

Fix reference to unexisting 'moodle/course:forcelanguage' capability in upgrade.txt

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.5.1, 3.6
    • Fix Version/s: 3.5.2
    • Component/s: General
    • Labels:

      Description

      It should be replaced by 'moodle/course:setforcedlanguage'. Issue report extracted from a github code comment by David Castro

        Attachments

          Activity

            People

            Assignee:
            dmonllao David Monllaó
            Reporter:
            dmonllao David Monllaó
            Peer reviewer:
            Mihail Geshoski
            Integrator:
            Eloy Lafuente (stronk7)
            Tester:
            Eloy Lafuente (stronk7)
            Participants:
            Component watchers:
            Adrian Greeve, Jake Dallimore, Mathew May, Mihail Geshoski, Peter Dias
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Fix Release Date:
              10/Sep/18